<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="JobStatus">
                
        <VALUE name="OPEN"      value="OPEN"        description="Open"/>
        <VALUE name="COMPLETE"  value="COMPLETE"    description="Closed"/>
        <VALUE name="DRAFT"     value="DRAFT"       description="Draft"/>
        
    </CONSTANT>
</ROOT>